Subject: [Asrg] 3b. SMTP Session Verification - Request for testing data

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 26 Feb 2004 02:38:59 -0500

We would like to encourage those of you who are publishing LMAP records 
and/or using LMAP proposals to collect testing data. This can be 
anything ranging from which proposal is faster or easier to deal with, 
or just straight statistics. Testing of these proposals can help the 
community figure out which things work and which do not, what breaks, 
and what needs further work.

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg